# Class RegisterListenersPass

Class RegisterListenersPass

  Thelia\Core\DependencyInjection\Compiler\RegisterListenersPass implements Symfony\Component\DependencyInjection\Compiler\CompilerPassInterface

Namespace: Thelia\Core\DependencyInjection\Compiler
Package: Thelia\Core\DependencyInjection\Compiler
Located at core/lib/Thelia/Core/DependencyInjection/Compiler/RegisterListenersPass.php

Methods summary
`public` | # `process( Symfony\Component\DependencyInjection\ContainerBuilder $container )`